httpd-bugs mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject [Bug 57120] Disable SSLv3 by default (POODLE)
Date Sat, 19 Sep 2015 09:00:51 GMT
https://bz.apache.org/bugzilla/show_bug.cgi?id=57120

Kaspar Brand <asfbugz@velox.ch> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
  Attachment #32635|0                           |1
        is obsolete|                            |

--- Comment #7 from Kaspar Brand <asfbugz@velox.ch> ---
Comment on attachment 32635
  --> https://bz.apache.org/bugzilla/attachment.cgi?id=32635
patch for 2.4 to limit SSLDirective macro 'all' to just TLS protocols

(In reply to Kaspar Brand from comment #5)
> Adapting the default in ssl_engine_config.c:modssl_ctx_init() is the
> solution I'd suggest.

Implemented with the r1703952 trunk commit, marking this patch as obsolete
therefore.

-- 
You are receiving this mail because:
You are the assignee for the bug.

---------------------------------------------------------------------
To unsubscribe, e-mail: bugs-unsubscribe@httpd.apache.org
For additional commands, e-mail: bugs-help@httpd.apache.org


Mime
View raw message